[HeadFont]
MapCount=48
FONT1=궁서
FONT2=궁서체
FONT3=맑은 고딕
FONT4=문체부 제목 돋음체 
FONT5=문체부 제목 바탕체 
FONT6=안상수 2006 굵은체 
FONT7=양재난초체M 
FONT8=양재둘기체M 
FONT9=양재매화체S 
FONT10=양재소슬체S 
FONT11=양재와당체M 
FONT12=양재참숯체B 
FONT13=양재튼튼체B 
FONT14=한컴 바겐세일 B
FONT15=한컴 백제 B
FONT16=한컴 소망 B
FONT17=한컴 솔잎 B
FONT18=한컴 윤고딕 250
FONT19=한컴 윤체 B
FONT20=한컴 쿨재즈 B
FONT21=휴먼굵은샘체 
FONT22=휴먼굵은팸체 
FONT23=휴먼옛체 
FONT24=Arial
FONT25=Arial Black
FONT26=Calibri
FONT27=Candara
FONT28=Comic Sans MS
FONT29=Consolas
FONT30=Constantia
FONT31=David
FONT32=HY강M 
FONT33=HY견고딕 
FONT34=HY견명조 
FONT35=HY나무B 
FONT36=HY동녘B 
FONT37=HY백송B 
FONT38=HY수평선B 
FONT39=HY울릉도B 
FONT40=HY태백B 
FONT41=Impact
FONT42=KodchiangUPC
FONT43=LeeLawadee
FONT44=LilyUPC
FONT45=Lucida Console
FONT46=MD아트체 
FONT47=Segoe UI
FONT48=Verdana
Type1=TTF
Type2=TTF
Type3=TTF
Type4=TTF
Type5=TTF
Type6=TTF
Type7=TTF
Type8=TTF
Type9=TTF
Type10=TTF
Type11=TTF
Type12=TTF
Type13=TTF
Type14=TTF
Type15=TTF
Type16=TTF
Type17=TTF
Type18=TTF
Type19=TTF
Type20=TTF
Type21=TTF
Type22=TTF
Type23=TTF
Type24=TTF
Type25=TTF
Type26=TTF
Type27=TTF
Type28=TTF
Type29=TTF
Type30=TTF
Type31=TTF
Type32=TTF
Type33=TTF
Type34=TTF
Type35=TTF
Type36=TTF
Type37=TTF
Type38=TTF
Type39=TTF
Type40=TTF
Type41=TTF
Type42=TTF
Type43=TTF
Type44=TTF
Type45=TTF
Type46=TTF
Type47=TTF
Type48=TTF

[BodyFont]
MapCount=201
FONT1=굴림
FONT2=굴림체
FONT3=궁서
FONT4=궁서체
FONT5=돋움
FONT6=돋움체
FONT7=맑은 고딕
FONT8=문체부 궁체 정자체 
FONT9=문체부 궁체 흘림체 
FONT10=문체부 돋음체 
FONT11=문체부 바탕체 
FONT12=문체부 쓰기 정체 
FONT13=문체부 쓰기 흘림체 
FONT14=문체부 훈민정음체 
FONT15=바탕
FONT16=바탕체
FONT17=안상수 2006 가는체 
FONT18=안상수 2006 중간체 
FONT19=양재다운명조M 
FONT20=양재본목각체M 
FONT21=양재붓꽃체L 
FONT22=한양해서 
FONT23=한컴돋움 
FONT24=한컴바탕 
FONT25=한컴 바겐세일 M
FONT26=한컴 백제 M
FONT27=한컴 소망 M
FONT28=한컴 솔잎 M
FONT29=한컴 윤고딕 230
FONT30=한컴 윤고딕 240
FONT31=한컴 윤체 L
FONT32=한컴 윤체 M
FONT33=한컴 쿨재즈 L
FONT34=한컴 쿨재즈 M
FONT35=함초롬돋움
FONT36=함초롬바탕
FONT37=휴먼가는샘체 
FONT38=휴먼가는팸체 
FONT39=휴먼고딕 
FONT40=휴먼명조 
FONT41=휴먼중간샘체 
FONT42=휴먼중간팸체 
FONT43=Aharoni Bold
FONT44=AmeriGarmnd BT 
FONT45=AmeriGarmnd BT Bold 
FONT46=AmeriGarmnd BT Bold Italic 
FONT47=AmeriGarmnd BT Italic 
FONT48=Andalus
FONT49=Angsana New
FONT50=AngsanaUPC
FONT51=Arabic Typesetting
FONT52=Arial
FONT53=Arial Black
FONT54=Baskerville BT 
FONT55=BernhardFashion BT 
FONT56=Blippo Blk BT 
FONT57=Bodoni Bd BT 
FONT58=Bodoni Bd BT Italic 
FONT59=Bodoni Bk BT 
FONT60=Bodoni Bk BT Italic 
FONT61=BroadwayEngraved BT 
FONT62=Browallia New
FONT63=BrowalliaUPC
FONT64=BrushScript BT 
FONT65=Calibri
FONT66=Cambria 
FONT67=CentSchbook BT 
FONT68=CentSchbook BT Bold 
FONT69=CentSchbook BT Bold Italic 
FONT70=CentSchbook BT Italic 
FONT71=Comic Sans MS
FONT72=CommercialScript BT 
FONT73=Consolas
FONT74=Constantia
FONT75=Cooper Blk BT 
FONT76=Cooper Blk BT Italic 
FONT77=Corbel
FONT78=Cordia New
FONT79=CordiaUPC
FONT80=Courier 10,12,15
FONT81=Courier New
FONT82=Courier10 BT Bold 
FONT83=Courier10 BT Bold Italic 
FONT84=DaunPenh
FONT85=David
FONT86=DFKai-SB
FONT87=DilleniaUPC
FONT88=DokChampa
FONT89=DomCasual BT 
FONT90=Estrangelo Edessa
FONT91=EucrosiaUPC
FONT92=Euphemia
FONT93=FangSong
FONT94=Franklin Gothic Medium
FONT95=FrankRuehl
FONT96=Freehand591 BT 
FONT97=FreesiaUPC
FONT98=FuturaBlack BT 
FONT99=Gautami
FONT100=Georgia
FONT101=Gisha
FONT102=GoudyOlSt BT 
FONT103=GoudyOlSt BT Bold 
FONT104=GoudyOlSt BT Bold Italic 
FONT105=GoudyOlSt BT Italic 
FONT106=Hobo BT 
FONT107=HY강B 
FONT108=HY궁서 
FONT109=HY그래픽 
FONT110=HY나무L 
FONT111=HY나무M 
FONT112=HY동녘M 
FONT113=HY목판L 
FONT114=HY바다L 
FONT115=HY센스L 
FONT116=HY수평선M 
FONT117=HY엽서M 
FONT118=HY울릉도M 
FONT119=HY크리스탈M 
FONT120=HYhwpEQ 
FONT121=IrisUPC
FONT122=Iskoola Pota
FONT123=JasmineUUPC
FONT124=KaiTi
FONT125=Kalinga
FONT126=Kartika
FONT127=KodchiangUPC
FONT128=Latha
FONT129=LeeLawadee
FONT130=Levenim MT
FONT131=Liberty BT 
FONT132=LilyUPC
FONT133=Lucida Console
FONT134=Lucida Sans Demibold Italic
FONT135=Lucida Sans Demibold Roman
FONT136=Lucida Sans Italic
FONT137=Lucida Sans Regular
FONT138=Lucida Sans Unicode
FONT139=Mangal
FONT140=MD개성체 
FONT141=MD솔체 
FONT142=MD아롱체 
FONT143=MD이솝체 
FONT144=Meiryo
FONT145=Microsoft Himalaya
FONT146=Microsoft JhengHei
FONT147=Microsoft Sans Serif
FONT148=Microsoft Uighur
FONT149=Microsoft YaHei
FONT150=Microsoft Yi Baiti
FONT151=MingLiU
FONT152=Miriam
FONT153=Miriam Fixed
FONT154=Modern
FONT155=Mongolian Baiti
FONT156=MoolBoran
FONT157=MS Gothic
FONT158=MS Mincho
FONT159=MS PGothic
FONT160=MS PMincho
FONT161=MS Sans Serif
FONT162=MS Serif
FONT163=MS UI Gothic
FONT164=MurrayHill Bd BT 
FONT165=MV Boli
FONT166=Narkisim
FONT167=Newtext Bk BT 
FONT168=NSimSun
FONT169=Nyala
FONT170=OCR-A BT 
FONT171=OCR-B-10 BT 
FONT172=Orator10 BT 
FONT173=Orbit-B BT 
FONT174=Palatino Linotype
FONT175=ParkAvenue BT 
FONT176=Plantagenet Cherokee
FONT177=PMingLiU
FONT178=Raabi
FONT179=Rod
FONT180=Roman
FONT181=Script
FONT182=Segoe Print
FONT183=Segoe Script
FONT184=Segoe UI
FONT185=Shruti
FONT186=SimHei
FONT187=Simplified Arabic
FONT188=Simplified Arabic Fixed
FONT189=SimSun
FONT190=Stencil BT 
FONT191=Swis721 BT 
FONT192=Swis721 BT Italic 
FONT193=Sylfaen
FONT194=Symbol
FONT195=Tahoma
FONT196=Times New Roman
FONT197=Traditional Arabic
FONT198=Trebuchet MS
FONT199=Tunga
FONT200=Verdana
FONT201=Vrinda
Type1=TTF
Type2=TTF
Type3=TTF
Type4=TTF
Type5=TTF
Type6=TTF
Type7=TTF
Type8=TTF
Type9=TTF
Type10=TTF
Type11=TTF
Type12=TTF
Type13=TTF
Type14=TTF
Type15=TTF
Type16=TTF
Type17=TTF
Type18=TTF
Type19=TTF
Type20=TTF
Type21=TTF
Type22=TTF
Type23=TTF
Type24=TTF
Type25=TTF
Type26=TTF
Type27=TTF
Type28=TTF
Type29=TTF
Type30=TTF
Type31=TTF
Type32=TTF
Type33=TTF
Type34=TTF
Type35=TTF
Type36=TTF
Type37=TTF
Type38=TTF
Type39=TTF
Type40=TTF
Type41=TTF
Type42=TTF
Type43=TTF
Type44=TTF
Type45=TTF
Type46=TTF
Type47=TTF
Type48=TTF
Type49=TTF
Type50=TTF
Type51=TTF
Type52=TTF
Type53=TTF
Type54=TTF
Type55=TTF
Type56=TTF
Type57=TTF
Type58=TTF
Type59=TTF
Type60=TTF
Type61=TTF
Type62=TTF
Type63=TTF
Type64=TTF
Type65=TTF
Type66=TTF
Type67=TTF
Type68=TTF
Type69=TTF
Type70=TTF
Type71=TTF
Type72=TTF
Type73=TTF
Type74=TTF
Type75=TTF
Type76=TTF
Type77=TTF
Type78=TTF
Type79=TTF
Type80=TTF
Type81=TTF
Type82=TTF
Type83=TTF
Type84=TTF
Type85=TTF
Type86=TTF
Type87=TTF
Type88=TTF
Type89=TTF
Type90=TTF
Type91=TTF
Type92=TTF
Type93=TTF
Type94=TTF
Type95=TTF
Type96=TTF
Type97=TTF
Type98=TTF
Type99=TTF
Type100=TTF
Type101=TTF
Type102=TTF
Type103=TTF
Type104=TTF
Type105=TTF
Type106=TTF
Type107=TTF
Type108=TTF
Type109=TTF
Type110=TTF
Type111=TTF
Type112=TTF
Type113=TTF
Type114=TTF
Type115=TTF
Type116=TTF
Type117=TTF
Type118=TTF
Type119=TTF
Type120=TTF
Type121=TTF
Type122=TTF
Type123=TTF
Type124=TTF
Type125=TTF
Type126=TTF
Type127=TTF
Type128=TTF
Type129=TTF
Type130=TTF
Type131=TTF
Type132=TTF
Type133=TTF
Type134=TTF
Type135=TTF
Type136=TTF
Type137=TTF
Type138=TTF
Type139=TTF
Type140=TTF
Type141=TTF
Type142=TTF
Type143=TTF
Type144=TTF
Type145=TTF
Type146=TTF
Type147=TTF
Type148=TTF
Type149=TTF
Type150=TTF
Type151=TTF
Type152=TTF
Type153=TTF
Type154=TTF
Type155=TTF
Type156=TTF
Type157=TTF
Type158=TTF
Type159=TTF
Type160=TTF
Type161=TTF
Type162=TTF
Type163=TTF
Type164=TTF
Type165=TTF
Type166=TTF
Type167=TTF
Type168=TTF
Type169=TTF
Type170=TTF
Type171=TTF
Type172=TTF
Type173=TTF
Type174=TTF
Type175=TTF
Type176=TTF
Type177=TTF
Type178=TTF
Type179=TTF
Type180=TTF
Type181=TTF
Type182=TTF
Type183=TTF
Type184=TTF
Type185=TTF
Type186=TTF
Type187=TTF
Type188=TTF
Type189=TTF
Type190=TTF
Type191=TTF
Type192=TTF
Type193=TTF
Type194=TTF
Type195=TTF
Type196=TTF
Type197=TTF
Type198=TTF
Type199=TTF
Type200=TTF
Type201=TTF

[DesignFont]
MapCount=54
FONT1=문체부 궁체 흘림체 
FONT2=문체부 쓰기 정체 
FONT3=문체부 쓰기 흘림체 
FONT4=문체부 훈민정음체 
FONT5=양재깨비체B 
FONT6=양재꽃게체M 
FONT7=양재난초체M 
FONT8=양재둘기체M 
FONT9=양재매화체S 
FONT10=양재백두체B 
FONT11=양재벨라체M 
FONT12=양재본목각체M 
FONT13=양재붓꽃체L 
FONT14=양재블럭체 
FONT15=양재샤넬체M 
FONT16=양재소슬체S 
FONT17=양재와당체M 
FONT18=양재이니셜체 
FONT19=양재인장체M 
FONT20=양재튼튼체B 
FONT21=펜흘림 
FONT22=한컴 바겐세일 B
FONT23=한컴 바겐세일 M
FONT24=한컴 백제 B
FONT25=한컴 백제 M
FONT26=한컴 쿨재즈 B
FONT27=한컴 쿨재즈 L
FONT28=한컴 쿨재즈 M
FONT29=Browallia New
FONT30=Comic Sans MS
FONT31=Courier 10,12,15
FONT32=David
FONT33=HY목판L 
FONT34=HY바다L 
FONT35=HY바다M 
FONT36=HY백송B 
FONT37=HY산B 
FONT38=HY센스L 
FONT39=HY엽서M 
FONT40=HY크리스탈M 
FONT41=MD개성체 
FONT42=MD솔체 
FONT43=MD아롱체 
FONT44=MD아트체 
FONT45=MD이솝체 
FONT46=Modern
FONT47=Roman
FONT48=Script
FONT49=Segoe Print
FONT50=Segoe Script
FONT51=Small Fonts
FONT52=Symbol
FONT53=Webdings
FONT54=Wingdings
Type1=TTF
Type2=TTF
Type3=TTF
Type4=TTF
Type5=TTF
Type6=TTF
Type7=TTF
Type8=TTF
Type9=TTF
Type10=TTF
Type11=TTF
Type12=TTF
Type13=TTF
Type14=TTF
Type15=TTF
Type16=TTF
Type17=TTF
Type18=TTF
Type19=TTF
Type20=TTF
Type21=TTF
Type22=TTF
Type23=TTF
Type24=TTF
Type25=TTF
Type26=TTF
Type27=TTF
Type28=TTF
Type29=TTF
Type30=TTF
Type31=TTF
Type32=TTF
Type33=TTF
Type34=TTF
Type35=TTF
Type36=TTF
Type37=TTF
Type38=TTF
Type39=TTF
Type40=TTF
Type41=TTF
Type42=TTF
Type43=TTF
Type44=TTF
Type45=TTF
Type46=TTF
Type47=TTF
Type48=TTF
Type49=TTF
Type50=TTF
Type51=TTF
Type52=TTF
Type53=TTF
Type54=TTF
